@charset "UTF-8";

.page-cookie-policy header {
    display: block;
}
.page-cookie-policy .main {
    padding-top:80px;
    width:90%;
    margin:0 auto 60px;
    flex: 1;
}
.page-cookie-policy .main h1 {
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: 40px;
}
.page-cookie-policy h2 {
    font-size:2.0rem;
    font-weight:bold;
    margin-bottom:20px;
}
.one-blk {
    margin-bottom:50px;
}
.one-blk-text {
    margin-bottom:30px;
}
.one-blk dl {
    margin-bottom:20px;
}
.one-blk dt {
    font-size:1.8rem;
    font-weight:bold;
}
.date {
    text-align: right;
    margin-bottom:80px;
}
.btn-container {
    width: 80%;
    margin: 0 auto;
}
.btn-backhome,
.btn-business-operations {
    width:100%;
    height:48px;
    margin:0 auto;
    display: table;
}
.btn-business-operations {
    margin-bottom: 40px;
}
.btn-backhome a,
.btn-business-operations a {
    display: table-cell;
    border:1px solid #ccc;
    background-color: #fff;
    border-radius:4px;
    text-align: center;
    vertical-align: middle;
    transition: all 200ms;
}
.btn-backhome a:hover,
.btn-business-operations a:hover {
    box-shadow: rgba(0, 0, 0, 0.8) 0 72px 0px 0 inset;
    color:#fff;
    border-color:#000;
}

/*=======================
メディアクエリ　960px〜
=======================*/

@media screen and (min-width: 960px) {
    .page-cookie-policy .main {
        padding-top:120px;
        width:800px;
    }
    .page-cookie-policy .main h1 {
        font-size:4.0rem;
    }
    /*.btn-backhome {
        width:540px;
    }*/
}